[FONT]
DEFAULT=BrowalliaUPC,16,THAI

[TITLE]
DIALOG=ถอดโปรแกรม SC-Print A
MSGBOX=เรียบร้อย

[BUTTON]
OK=ตกลง
CANCEL=ยกเลิก

[LABEL]
TITLE=ถอดโปรแกรม SC-Print A
UNINST00=คุณต้องการเริ่มถอดโปรแกรม SC-Print A หรือไม่?
UNINST01=การถอดโปรแกรม SC-Print A เสร็จสมบูรณ์
UNINST02=การตั้งค่าระบบถูกแก้ไข...
UNINST03=%s ถูกลบทิ้ง...

[ERROR]
TITLE=ถอดโปรแกรม SC-Print A
UNINST00=ข้อมูลสำหรับการถอดโปรแกรมหาไม่พบ  การถอดโปรแกรมถูกยกเลิก
UNINST01=เพื่อที่จะดำเนินการถอดโปรแกรม, กรุณาปิดโปรแกรมทั้งหมด  การถอดโปรแกรมจะถูกยกเลิก
ADMIN00=_SETUP.DLL หาไม่พบ  การถอดโปรแกรมถูกยกเลิก
ADMIN01=เพื่อถอดโปรแกรม จำเป็นที่คุณจะต้องเข้าระบบด้วยกลุ่มผู้ใช้แบบ Administrator
ADDPORT00=แสดง โหมดการเพิ่มพอร์ต SC-Print A  การถอดโปรแกรมจะถูกยกเลิก
ADDPORT01=โหมดการเพิ่มพอร์ต SC-Print A
PRINT00=SC-Print A พอร์ตกำลังถูกใช้งานอยู่  การถอดโปรแกรมจะถูกยกเลิก
PRINT01=ระบบมีปัญหาเกิดขึ้น  การถอดโปรแกรมจะถูกยกเลิก

[LPR]
Monitor="SC-Print A Port"

